Subject: Re: [PATCH] lib/bitmap: Fix bitmap_scatter() and bitmap_gather() kernel doc

From: Herve Codina <[email-masked]>
Date: Tue, 12 Mar 2024 17:35:56 +0100

Hi Andy,

On Tue, 12 Mar 2024 17:43:00 +0200
Andy Shevchenko <[email-masked]> wrote:

> On Tue, Mar 12, 2024 at 05:42:11PM +0200, Andy Shevchenko wrote:
> > On Tue, Mar 12, 2024 at 09:54:03AM +0100, Herve Codina wrote:  
> > > The make htmldoc command failed with the following error
> > >   ... include/linux/bitmap.h:524: ERROR: Unexpected indentation.
> > >   ... include/linux/bitmap.h:524: CRITICAL: Unexpected section title or transition.
> > > 
> > > Move the visual representation to a literal block.  
> 
> ...
> 
> > > This patch fixes de5f84338970 ("lib/bitmap: Introduce bitmap_scatter() and bitmap_gather() helpers")
> > > available in net-next and linux-next  
> > 
> > Not sure about rules of net-next, but I would add Fixes FWIW:
> > 
> > Fixes: de5f84338970 ("lib/bitmap: Introduce bitmap_scatter() and bitmap_gather() helpers")

I think I cannot add the Fixes tag as the de5f84338970 commit is not yet
merged in Torvald's tree and I am not sure that the commit hash will not
change during the merge process.
  
> 
> And probably Reported-by...
> 

Regards,
Hervé